/* -standar- */
@keyframes alpha {
	0%,99% { opacity:0; }
	100% { opacity:1; }
}
/* -webkit */
@-webkit-keyframes alpha {
	0%,99% { -webkit-opacity:0; }
	100% { -webkit-opacity:1; }
}
/* -moz- */
@-moz-keyframes alpha {
	0%,99% { -moz-opacity:0; }
	100% { -moz-opacity:1; }
}
/* -o- */
@-o-keyframes alpha {
	0%,99% { -o-opacity:0; }
	100% { -o-opacity:1; }
}
/* -ms- */
@-ms-keyframes alpha {
	0%,99% { -ms-opacity:0; }
	100% { -ms-opacity:1; }
}
.filtrado, .derecha .menusSubmenus, .widget_nav_menu, h1.section-title, .cabecera .imagen, header.section-title, .post-content img, .contListado .imagen, .derecha div.menu h2.title, .page-template-pagina-home .cabecera, .cabecera .cont-section-title {
	-webkit-animation: alpha 0.5s ease-in 0s /*infinite alternate*/ both;
	-moz-animation: alpha 0.5s ease-in 0s /*infinite alternate*/ both;
	-o-animation: alpha 0.5s ease-in 0s /*infinite alternate*/ both;
	-ms-animation: alpha 0.5s ease-in 0s /*infinite alternate*/ both;
	animation: alpha 0.5s ease-in 0s /*infinite alternate*/ both;
}